=== debian/control ===
Source: prism-webapp-topicfire
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-topicfire
Architecture: all
Depends: prism
Homepage: http://topicfire.com/
Description: TopicFire WebApp for Prism
 TopicFire WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
